ENGTX560 顯示卡驅動無法安裝

發表回覆

確認代碼 (前四碼)
請正確輸入它所顯示的代碼 (前四碼),不必區分大小寫。
表情符號
:-D :-) :-( :-o :-? 8-) :-x :-P ;-) :ooops: :crying: :mygod: :mrgreen: :sleep1: :finger1: :D :) :( :o :shock: :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :kuso_1.01: :kuso_1.02: :kuso_1.04: :kuso_1.05: :kuso_1.06:
顯示更多表情符號
BBCode 允許使用
[img] 允許使用
[flash] 禁止使用
[url] 允許使用
表情符號 允許使用
主題瀏覽
   

展開瀏覽 主題瀏覽: ENGTX560 顯示卡驅動無法安裝

Re: ENGTX560 顯示卡驅動無法安裝

文章企鵝狂 » 週四 4月 11, 2013 2:10 pm

要先把Nouveau移除掉...。

Re: ENGTX560 顯示卡驅動無法安裝

文章j1989_41 » 週六 4月 06, 2013 6:03 pm

我沒有NV的卡,所以沒遇過這問題,也不知道這問題詳細解法,不過我可以幫你翻譯一下錯誤訊息 :kuso_1.02:

ERROR:The Nouveau kernel driver is currently in use by your system. This driver is incompatible with the NVIDIA driver, and must be disabled before proceeding.Please consult the NVIDIA driver README and your Linux distribution's documentation for details on how to currectly disable the Nouveau kernel driver.


這段訊息大概是說系統中有一個叫 nouveau 的顯示卡驅動程式正在使用中,這個驅動程式和 NVIDIA 的官方驅動不相容,所以安裝程式無法繼續,請先關掉 nouveau 這個驅動再來安裝~

所以開機時選有"Recovery Mode"的那個選項進入維護模式後再安裝看看吧,或是想辦法把 X 關掉後再裝驅動

ENGTX560 顯示卡驅動無法安裝

文章df27273839 » 週四 4月 04, 2013 6:00 pm

1. Debian 6.7

2. i386 核心版本核心版本3.8.4

3. 驅動程式安裝問題

4. 狀況說明:
  無法安裝顯示卡驅動程式
VGA compatible controller: nVidia Corporation Device 1200 (rev a1)
ENGTX560 Ti DCII TOP/2DI/1GD5
5. 請說明你曾經處理過的動作:
  到此http://www.geforce.com.tw/drivers/results/5993下載顯示卡驅動程式,我下載的是我下載的是GeFce 5000 series
安裝錯誤訊息:
ERROR:The Nouveau kernel driver is currently in use by your system. This driver is incompatible with the NVIDIA driver, and must be disabled before proceeding.Please consult the NVIDIA driver README and your Linux distribution's documentation for details on how to currectly disable the Nouveau kernel driver.

6. 你想要大家幫你處理什麼?
  安裝顯示卡成功

回頂端

cron